body {background-image: url(haa.jpg); background-repeat: repeat; background-position: top right; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 12px;
}

.taj {BORDER-bottom: 2px solid #666633; BORDER-right: 2px solid #666633; BORDER-top: 1px solid #666600; BORDER-left: 1px solid #666600; padding: 0; margin: 10px 0px 10px 20px; background-color: #FFFAF0;
}

.taj a {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 12px verdana; COLOR: black; PADDING-TOP: 2px; TEXT-DECORATION: none;  font-weight: normal}

h1 {font-size: 16px; color: black; font-family: georgia; font-weight: bold; text-indent: 20px; margin: 10px; padding: 4px 10px 7px 10px; border-bottom: dotted 0px dimgray; background-color: white; text-align: left
}

.szov {font-size: 12px; color: black; font-family: verdana; text-align: justify; text-indent: 20px; word-spacing: 3px; letter-spacing: 1px; line-height: 16px; margin: 10px; padding: 0px 10px 0px 10px; 
}

.lk {font-size: 12px; color: black; font-family: verdana; text-align: left; text-indent: 15px; word-spacing: 3px; letter-spacing: 1px; line-height: 15px; margin: 7px 7px 7px 25px; padding: 0px 5px 0px 5px; 
}

A.fe {
	PADDING 5px;  FONT: 12px verdana; COLOR: maroon; TEXT-DECORATION: none; line-height: 15px ; margin: 0; font-weight: 500
}

A:hover {
	BACKGROUND-COLOR: #66cc66
	


	
	